package com.hzya.frame.bip.v3.v2207.entity;

import java.util.List;

public class BipVoucher {
    private List<BipVoucherDetails> details;
    private List<BipVoucherDetails> detail;
    private String no;
    private String pk_corp;
    private String pk_glorgbook;
    private String pk_prepared;
    private String pk_vouchertype;
    private String pk_voucher;
    private String period;
    private String vouchertype;
    private String attachment;
    private String year;
    private String prepared;
    private String prepareddate;
    private String num;
    private String accbookCode;

    public List<BipVoucherDetails> getDetails() {
        return details;
    }

    public void setDetails(List<BipVoucherDetails> details) {
        this.details = details;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getPk_corp() {
        return pk_corp;
    }

    public void setPk_corp(String pk_corp) {
        this.pk_corp = pk_corp;
    }

    public String getPk_glorgbook() {
        return pk_glorgbook;
    }

    public void setPk_glorgbook(String pk_glorgbook) {
        this.pk_glorgbook = pk_glorgbook;
    }

    public String getPk_prepared() {
        return pk_prepared;
    }

    public void setPk_prepared(String pk_prepared) {
        this.pk_prepared = pk_prepared;
    }

    public String getPk_vouchertype() {
        return pk_vouchertype;
    }

    public void setPk_vouchertype(String pk_vouchertype) {
        this.pk_vouchertype = pk_vouchertype;
    }

    public String getPk_voucher() {
        return pk_voucher;
    }

    public void setPk_voucher(String pk_voucher) {
        this.pk_voucher = pk_voucher;
    }

    public List<BipVoucherDetails> getDetail() {
        return detail;
    }

    public void setDetail(List<BipVoucherDetails> detail) {
        this.detail = detail;
    }

    public String getPeriod() {
        return period;
    }

    public void setPeriod(String period) {
        this.period = period;
    }

    public String getVouchertype() {
        return vouchertype;
    }

    public void setVouchertype(String vouchertype) {
        this.vouchertype = vouchertype;
    }

    public String getAttachment() {
        return attachment;
    }

    public void setAttachment(String attachment) {
        this.attachment = attachment;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getPrepared() {
        return prepared;
    }

    public void setPrepared(String prepared) {
        this.prepared = prepared;
    }

    public String getPrepareddate() {
        return prepareddate;
    }

    public void setPrepareddate(String prepareddate) {
        this.prepareddate = prepareddate;
    }

    public String getNum() {
        return num;
    }

    public void setNum(String num) {
        this.num = num;
    }

    public String getAccbookCode() {
        return accbookCode;
    }

    public void setAccbookCode(String accbookCode) {
        this.accbookCode = accbookCode;
    }
}